 /*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Browser Resets */

.flex-container a:active,  .flexslider a:active,  .flex-container a:focus,  .flexslider a:focus { outline: none; }
.slides,  .flex-control-nav,  .flex-direction-nav { margin: 0; padding: 0 !important; list-style: none !important; }
/* FlexSlider Necessary Styles

*********************************/ 

.flexslider { margin: 0; position: relative; min-height: 124px; }
.flexslider .slides > li { display: none; -webkit-backface-visibility: hidden; position:relative; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides .slide-image img { display: block; width: 100%; z-index: -1; position: relative; }
.flexslider .slides .slide-image { display: block; box-shadow: 0 -8px 12px -8px rgba(0, 0, 0, 0.2) inset; -moz-box-shadow: 0 -8px 12px -8px rgba(0, 0, 0, 0.2) inset; -webkit-box-shadow: 0 -8px 12px -8px rgba(0, 0, 0, 0.2) inset; }
.flex-pauseplay span { text-transform: capitalize; }
/* Clearfix for the .slides element */

.slides:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }
/* No JavaScript Fallback */

/* If you are not using another script, such as Modernizr, make sure you

 * include js that eliminates this class on page load */

.no-js .slides > li:first-child { display: block; }
/* FlexSlider Default Theme

*********************************/

.flexslider.loading{ position: relative; background: url(../../../img/loading.gif) no-repeat 50% 50%; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; background: url(../../../img/loading.gif) no-repeat 0 0; }
.flexslider .slides { zoom: 1; }
/* Direction Nav */

.flex-direction-nav { *height: 0;
}
.flex-direction-nav a { display: block; position: absolute; background: #000000; top: 46%; width: 58px; height: 58px; line-height: 56px; text-align: center; font-size: 18px; cursor: pointer; opacity: 0; -moz-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-next { right: 32px; }
.flex-direction-nav .flex-prev { left: 32px; }
.flexslider:hover .flex-next { opacity: 0.4; right: 32px; }
.flexslider:hover .flex-prev { opacity: 0.4; left: 32px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; text-decoration: none; }
.flex-direction-nav .flex-disabled { opacity: .3!important; filter:alpha(opacity=30); cursor: default; }
/* Control Nav */

.flex-control-nav { position: absolute; bottom: 30px; right:30px; text-align: center; }
.flex-control-nav li { display: inline-block; zoom: 1; *display: inline;
}
.flex-control-paging li a { width: 18px; height: 18px; display: block; margin-left:6px; cursor: pointer; text-indent: -9999px; }
.flex-control-paging li a.flex-active { cursor: default; }
.flex-control-thumbs { margin: 5px 0 0; position: static; overflow: hidden; }
.flex-control-thumbs li { width: 25%; float: left; margin: 0; }
.flex-control-thumbs img { width: 100%; display: block; opacity: .7; cursor: pointer; }
.flex-control-thumbs img:hover { opacity: 1; }
.flex-control-thumbs .flex-active { opacity: 1; cursor: default; }

/* flex-pro slider */
.flexslider .pro-image a {  display: list-item; margin-top: 20px; margin-bottom: 16px; padding: 12px; }
.flexslider .pro-title { font-size: 32px; font-weight: 300; margin-bottom: 12px; margin-top: 32px; }
.flexslider .pro-title a { text-decoration: none; }
.flexslider .desc { margin-bottom: 12px; }
.flexslider .pro-price { font-size: 18px; font-weight: 700; margin-bottom: 12px; display: block; }
.flexslider .old_price { text-decoration: line-through; }
.flexslider .slide-btn { padding: 0 16px; line-height: 38px; display: inline-block; }
